html {
  height: 100%;
}
body {
  position: relative;
  min-height: 100%;
}
.loading {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255,255,255,0.3);
  z-index: 9999;
}
.loading img {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -32px;
  margin-left: -32px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 500;
}
a,
.link {
  color: #337ab7;
  text-decoration: none;
  cursor: pointer;
  transition: .3s;
}
a:hover,
.link:hover {
  color: #f00;
  text-decoration: underline;
}
img {
  max-width: 100%;
}
blockquote {
  background: #f5f5f5;
  padding: 10px 20px;
  margin: 0 0 20px;
  border-left: 5px solid #527397;
}
blockquote p {
  margin: 0;
}
blockquote footer {
  margin-top: 10px;
  font-style: italic;
  color: #555;
}
.clear {
  clear: both;
  display: block;
}
.paper {
  position: relative;
  background: #fff;
  padding: 15px;
  box-shadow: 0 0 3px rgba(0,0,0,0.5);
}
.paper-strong {
  background: #fff;
  padding: 15px;
  box-shadow: 0 0 4px rgba(0,0,0,0.8);
}
.margin-bottom {
  margin-bottom: 20px;
}
.container_block_content {
  margin: 20px 0;
}
.strong,
.strong a {
  font-weight: bold;
}
.scrollTop {
  position: fixed;
  bottom: 55px;
  right: 7%;
  width: 45px;
  height: 45px;
  background: url(/static/images/top.png) 0 0 no-repeat;
  cursor: pointer;
  display: none;
  z-index: 999;
}
.scrollTop:hover {
  background-position: 0 -50px;
}
form .input-prefix-suffix .prefix,
form .input-prefix-suffix .suffix {
  height: 26px;
  line-height: 26px;
  padding: 0 8px;
}
.nyroModalCont,
.nyroModalCloseButton {
  z-index: 99993;
}
.modal-block,
.modal_padding {
  padding: 20px;
}
.arrow a {
  transition: none;
}
.header-pos {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background: #527397;
  z-index: 9990;
}
.header-field {
  height: 35px;
}
.header {
  position: relative;
}
.header a {
  color: #fff;
}
.header .header-height {
  height: 35px;
  line-height: 35px;
}
.header .logo .logo-img {
  display: inline-block;
  width: 28px;
  text-align: center;
  margin-top: 0;
  overflow: hidden;
}
.header .logo .logo-img a {
  display: inline-block;
  background: #fff;
  height: 25px;
  width: 4px;
  position: relative;
  top: 5px;
  box-shadow: 0 0 5px rgba(255,255,255,0.7);
}
.header .logo .logo-img a:after {
  content: "";
  height: 4px;
  width: 18px;
  background: #fff;
  position: absolute;
  left: -7px;
  top: 7px;
  box-shadow: 0 0 5px rgba(255,255,255,0.7);
}
.header .logo .logo-title {
  display: inline-block;
  color: #fff;
  text-decoration: none;
  overflow: hidden;
}
.header .logo .logo-title span {
  float: left;
  font-size: 28px;
  margin-right: 7px;
}
.header .logo .logo-title strong {
  font-weight: 300;
  display: inline-block;
  padding-top: 7px;
  font-size: 11px;
  line-height: 11px;
}
.header .logo .logo-title:hover {
  color: #fff;
  text-decoration: none;
}
.header .topmenu-toggle,
.header .menu-close {
  float: right;
  width: 35px;
  height: 35px;
  line-height: 35px;
  text-align: center;
  color: #fff;
  cursor: pointer;
}
.header .topmenu-toggle:active,
.header .menu-close:active {
  color: #aaa;
}
.mobile-submenu {
  display: none;
  position: fixed;
  top: 0;
  right: 0;
  height: 100%;
  width: 100%;
  background: #527397;
  overflow-x: auto;
  z-index: 9991;
}
.mobile-submenu .items a {
  display: block;
  width: 100%;
  height: 35px;
  line-height: 35px;
  color: #fff;
}
.footer-field {
  height: 35px;
}
.footer {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  background: #527397;
  z-index: 9990;
}
.footer a {
  color: #fff;
}
.footer .footer-height {
  height: 35px;
  line-height: 35px;
}
.footer .user-menu {
  margin: 0;
  padding: 0;
}
.footer .user-menu sup {
  line-height: 35px;
  font-size: 14px;
}
.footer .user-menu .text {
  display: inline-block;
  padding: 0;
  margin: 0;
  height: 35px;
  line-height: 35px;
  list-style: none;
}
.footer .user-menu .text a {
  display: block;
  height: 35px;
  padding: 0 10px;
}
.footer .user-menu .icon {
  display: inline-block;
  padding: 0;
  margin: 0;
  height: 35px;
  line-height: 35px;
  list-style: none;
  text-align: center;
  width: 35px;
  transition: 0.3s;
}
.footer .user-menu .icon span {
  color: #fff;
}
.footer .user-menu .icon:hover {
  background: rgba(255,255,255,0.3);
}
.footer .user-menu .footer-avatar {
  height: 35px;
  line-height: 35px;
}
.footer .user-menu .footer-avatar img {
  width: 25px;
  margin-top: -2px;
  border: 1px solid rgba(0,0,0,0.7);
  border-radius: 50%;
}
.sub-footer {
  position: relative;
  background: #eee;
  z-index: 9;
}
.sub-footer .container {
  padding: 20px 0;
}
.bookmarks-list {
  margin: 15px 0 0 0;
  padding: 0;
}
.bookmarks-list .item {
  padding: 15px;
  background: #fff;
  margin-bottom: 10px;
}
.bookmarks-list .item .cover {
  float: left;
  margin: 0 10px 5px 0;
  width: 40px;
}
.bookmarks-list .item strong {
  display: inline;
  padding: 0;
}
.bookmarks-list .item .delete {
  display: block;
  float: right;
  width: 20px;
  height: 20px;
  line-height: 20px;
  text-align: center;
  color: #333;
  background: #fff;
  box-shadow: 0 0 3px rgba(0,0,0,0.4);
  font-size: 80%;
  cursor: pointer;
}
.bookmarks-list .item .delete:hover {
  color: #f00;
  box-shadow: 0 0 4px rgba(0,0,0,0.9);
}
.bookmarks-list .item:last-child {
  border: none;
}
.left-sidebar {
  margin-top: 20px;
}
.left-sidebar img.avatar {
  width: 370px;
}
.left-sidebar .menu {
  margin: 0 0 15px 0;
  padding: 15px 0;
  border-bottom: 1px solid #eee;
}
.left-sidebar .menu li {
  list-style: none;
}
.left-sidebar .menu a {
  display: block;
  padding: 5px 10px;
  font-weight: 300;
}
.left-sidebar .menu a:hover {
  box-shadow: 0 0 3px rgba(0,0,0,0.5);
}
.left-sidebar .menu-block {
  margin: 0 0 15px 0;
  padding: 10px 0;
  box-shadow: 0 0 3px rgba(0,0,0,0.5);
}
.left-sidebar .menu-block li {
  list-style: none;
}
.left-sidebar .menu-block a {
  display: block;
  padding: 5px 15px;
  font-weight: 300;
}
.left-sidebar .menu-block span {
  display: block;
  padding: 5px 15px;
}
.org_list .item {
  display: block;
  margin: 0 0 15px 0;
  padding: 15px;
  color: #333;
  box-shadow: 0 0 3px rgba(0,0,0,0.5);
}
.org_list .item:hover {
  color: #e00;
  text-decoration: none;
  box-shadow: 0 0 4px rgba(0,0,0,0.8);
}
.org_list .item strong {
  display: block;
  font-size: 140%;
}
.org_list .item span {
  display: block;
  color: #555;
}
.org .group-header .logo {
  text-align: center;
}
.org .group-header .logo img {
  margin-bottom: 5px;
  box-shadow: 0 0 3px rgba(0,0,0,0.5);
}
.org .head h1 {
  margin-bottom: 0;
}
.org .head .den {
  margin-top: 0;
}
.org .head .den a {
  color: #777;
}
.org .head .den a:hover {
  color: #f00;
}
.org .head .menu {
  margin: 0;
  padding: 0;
  list-style: none;
}
.org .head .menu li {
  display: inline-block;
}
.org .head .menu li a {
  display: block;
  padding: 5px 10px;
}
.books-list .item .photo {
  float: left;
  margin-right: 15px;
}
.books-list .item .block {
  overflow: hidden;
}
.book-page .book-cover {
  display: block;
  padding: 10px;
  text-align: center;
}
.book-name,
.book-autor {
  margin-right: 10px;
}
.jcrop-modal {
  width: 900px;
  height: 640px;
}
.jcrop-modal .preset-list {
  line-height: 24px;
  text-align: center;
  margin-top: 20px;
}
.jcrop-modal .preset-list strong {
  margin: 0 15px;
}
.jcrop-modal .preset-list .ok {
  color: #090;
}
.jcrop-modal .preset-list .current {
  color: #000;
  font-size: 140%;
}
.jcrop-modal .preset-list .no {
  color: #555;
}
.jcrop-modal .preset-list .error {
  color: #f00;
}
.jcrop-modal .jcrop-active {
  margin: 20px auto;
}
.jcrop-modal .btns {
  text-align: center;
}
.ft_array .ft_array_item .suffix {
  cursor: pointer;
}
.ft_array .ft_array_item .suffix:hover {
  cursor: pointer;
  color: #f00;
}
.ft_array .templ {
  display: none;
}
.periodicals-add-number-form {
  width: 300px;
  height: 230px;
  padding: 15px;
}
.periodicals-cat .item {
  padding: 0 0 20px 0;
}
.periodicals-cat .item .img {
  display: block;
  box-shadow: 0 0 3px rgba(0,0,0,0.5);
}
.periodicals-cat .item .img:hover {
  box-shadow: 0 0 5px #000000;
}
.content_list .list-img {
  float: left;
  margin-right: 15px;
}
.content_list h3 {
  margin: 0;
  font-size: 140%;
}
.content_list p {
  margin: 0;
}
.content_list .favorites {
  float: right;
  margin: -12px -12px 0 0;
}
.content_list .favorites span {
  display: none;
}
.content_list .info {
  margin-top: 7px;
  font-size: 15px;
  heigth: 20px;
  color: #777;
}
.content_list .info a,
.content_list .info strong {
  display: inline-block;
  font-weight: normal;
  margin: 0 20px 0 0;
}
.content_list .info a i,
.content_list .info strong i {
  float: left;
  heigth: 20px;
  margin: 4px 5px 0 0;
}
.content_list .info a span,
.content_list .info strong span {
  float: left;
  heigth: 20px;
}
.content_list .info .fa {
  font-size: 13px;
}
.periodicals-add-item {
  display: block;
  text-align: center;
  font-size: 120%;
  height: 40px;
  line-height: 40px;
  margin-bottom: 20px;
  box-shadow: 0 0 3px rgba(0,0,0,0.5);
}
.periodicals-add-item:hover {
  box-shadow: 0 0 4px rgba(0,0,0,0.8);
}
.print h1 {
  margin-top: 0;
}
.print .toolbar {
  float: right;
}
.print .toolbar a {
  margin: 0 5px;
}
.print-sidebar-cover .cover {
  text-align: center;
  margin-bottom: 10px;
  box-shadow: 0 0 3px rgba(0,0,0,0.5);
  transition: .3s;
}
.print-sidebar-cover .cover:hover {
  box-shadow: 0 0 4px rgba(0,0,0,0.8);
}
.print-sidebar-cover .read-link {
  display: block;
  margin-bottom: 10px;
  height: 32px;
  line-height: 32px;
  text-align: center;
  font-size: 90%;
  box-shadow: 0 0 3px rgba(0,0,0,0.5);
}
.print-sidebar-cover .read-link .fa {
  color: #0c0;
  margin-left: 10px;
}
.print-sidebar-cover .read-link:hover {
  text-decoration: none;
  box-shadow: 0 0 4px rgba(0,0,0,0.8);
}
.print-sidebar-cover .attach-link {
  display: block;
  margin-bottom: 10px;
  height: 32px;
  line-height: 32px;
  text-align: center;
  font-size: 90%;
  box-shadow: 0 0 3px rgba(0,0,0,0.5);
}
.print-sidebar-cover .attach-link .fa {
  color: #c00;
  margin-left: 10px;
}
.print-sidebar-cover .attach-link:hover {
  text-decoration: none;
  box-shadow: 0 0 4px rgba(0,0,0,0.8);
}
.structure .item {
  margin-bottom: 15px;
  padding: 10px;
  box-shadow: 0 0 3px rgba(0,0,0,0.5);
}
.structure .curent {
  padding: 12px;
  font-size: 120%;
  box-shadow: 0 0 4px rgba(0,0,0,0.7);
}
.page-header-block {
  margin-bottom: 15px;
  padding: 10px 20px;
  background: #EDEEF0;
  box-shadow: 0 0 4px rgba(0,0,0,0.8);
}
.page-header-block h1 {
  margin: 5px 0;
}
.block-list {
  overflow: hidden;
  margin-bottom: 10px;
  box-shadow: 0 0 3px rgba(0,0,0,0.5);
}
.block-list h3 {
  margin: 10px 15px;
}
.block-list .avatar img {
  width: 220px;
  margin-bottom: 15px;
}
.block-list .list {
  padding: 0 0 15px 0;
}
.block-list .list a {
  display: block;
  padding: 5px 15px;
  font-weight: 300;
}
.block-list .list span {
  display: block;
  padding: 5px 15px;
}
.users_profiles_list .item {
  padding: 20px;
  height: 230px;
  box-shadow: 0 0 3px rgba(0,0,0,0.5);
  margin-bottom: 15px;
}
.users_profiles_list .item .avatar {
  display: block;
  width: 230px;
  height: 230px;
  margin: -20px 20px -20px -20px;
  float: left;
}
.users_profiles_list .item .avatar img {
  width: 230px;
  height: 230px;
}
.users_profiles_list .item .title {
  font-size: 160%;
}
#pm_window .contacts .contact img,
#pm_contact .overview a img {
  width: 32px;
}
.sess_messages {
  position: fixed;
  width: 100%;
  padding: 15px;
  z-index: 9999;
}
.oauth-btns {
  margin-bottom: 20px;
}
.vk-btn {
  display: block;
  background: #507299;
  color: #fff;
  text-align: center;
  padding: 5px 0;
  margin-bottom: 5px;
}
.vk-btn:active {
  color: #fff;
  text-decoration: none;
  background: #555;
}
.socseti a {
  display: inline-block;
  width: 28px;
  height: 28px;
  line-height: 28px;
  text-align: center;
  background: #527397;
  margin-left: 5px;
  color: #fff;
}
.socseti a:hover {
  background: #f00;
}
#pm_chat .user_avatar img {
  width: 36px;
}
.page-prev a,
.page-next a {
  display: block;
  text-align: center;
  line-height: 40px;
  margin-bottom: 20px;
  box-shadow: 0 0 3px rgba(0,0,0,0.5);
}
.page-prev a:hover,
.page-next a:hover {
  box-shadow: 0 0 4px rgba(0,0,0,0.8);
}
.activity-list .icon {
  width: 28px;
}
.activity-cover {
  display: block;
  margin: 15px 0;
}
.activity-cover img {
  width: 100%;
}
footer {
  padding: 10px 0 0 0;
}
.bar-info {
  margin: 0 0 15px 0;
}
.text_strip {
  position: relative;
  max-height: 150px;
  overflow: hidden;
}
.text_strip_toggle {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 40px;
  line-height: 40px;
  font-size: 40px;
  text-align: center;
  color: rgba(30,30,30,0.2);
  background: linear-gradient(to top,#ffffff,rgba(255,255,255,0));
  cursor: pointer;
  transition: .3s;
}
.text_strip_toggle:hover {
  color: #1e1e1e;
}
.text_strip_content {
  padding-bottom: 40px;
}
.bar_item {
  display: inline-block;
  margin-right: 15px;
}
.breadcrumb {
  background: #eee;
}
.breadcrumb .col-md-12 {
  line-height: 32px;
  font-weight: 300;
  font-size: 90%;
}
.breadcrumb .col-md-12 .fa {
  margin: 0 14px;
}
.breadcrumb-hide {
  display: none;
}
.project .projects .projects-list .logo {
  float: left;
  width: 100px;
  height: 100px;
  margin: 0 20px 0 0;
}
.project .projects .projects-list .logo img {
  width: 100px;
  height: 100px;
}
.project .projects .projects-list .content {
  overflow: hidden;
}
.project .projects .projects-list .content h3 {
  margin: 0 0 15px 0;
}
.project .tasks .tasks-list {
  min-height: 20px;
  padding: 0;
  margin: 0;
}
.project .tasks .tasks-list .field_target {
  margin: 0 0 20px 0;
  padding: 30px;
  list-style: none;
  background: #aaa;
  border: solid 1px #777;
}
.project .tasks .tasks-list .item {
  position: relative;
  list-style: none;
  margin: 0;
}
.project .tasks .tasks-list .item .tasks-list {
  min-height: none;
  margin-left: 20px;
}
.project .tasks .tasks-list .item .tasks-list .item:first-child {
  margin-top: 15px;
}
.project .tasks .tasks-list .item .hand {
  float: left;
  margin: -15px 10px -15px -15px;
}
.project .tasks .tasks-list .item .hand .grab {
  padding: 15px;
  font-size: 125%;
}
.project .tasks .tasks-list .item .task-title {
  margin: 0;
  font-size: 125%;
  cursor: pointer;
}
.project .tasks .tasks-list .item .content {
  display: none;
}
.project .tasks .tasks-list .item .content .control a,
.project .tasks .tasks-list .item .content .control .link {
  font-size: 80%;
  font-weight: 300;
  margin-right: 10px;
}
.ui-sortable-handle .grab {
  cursor: grab;
}
.ui-sortable-helper .grab {
  cursor: grabbing;
}
